function weekdata(id) {
   if(!document.getElementById("weekdiv" + 1 )){
		return ;
   }
   for(var i=1;i<=7;i++) {
      if(i==id) {
	     document.getElementById("weekdiv"+i).style.display="block";
		 document.getElementById("week"+i).className="s-nav3";
	  } else {
	     document.getElementById("weekdiv"+i).style.display="none";
		 document.getElementById("week"+i).className=" ";
	  }
   }
}

function fixCurrentWeekDay(){
	var cur_week_day = new Date().getDay();
	if(cur_week_day === 0){
		cur_week_day = 7
	}
	return cur_week_day;
}